<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">52.893001556396</MDI>
      <MDI key="STATISTICS_MEAN">16.011678822332</MDI>
      <MDI key="STATISTICS_MINIMUM">0.10700000077486</MDI>
      <MDI key="STATISTICS_STDDEV">6.7787520783852</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
